<?php


namespace OTP\Helper;

if (defined("\101\102\123\x50\101\x54\x48")) {
    goto CG;
}
die;
CG:
class MoException extends \Exception
{
    private $moCode;
    public function __construct($Jt, $Kl, $K3)
    {
        $this->moCode = $Jt;
        parent::__construct($Kl, $K3, NULL);
    }
    public function getMoCode()
    {
        return $this->moCode;
    }
}
